Subject: [TLS] Re: [EXT] Re: WG Adoption Call for Use of ML-DSA in TLS 1.3
From: "Blumenthal, Uri - 0553 - MITLL" <[email-masked]>
To: TLS List <[email-masked]>
Date: Wed, 16 Apr 2025 14:30:02 +0000
List-Id: "This is the mailing list for the Transport Layer Security working group of the IETF." <tls.ietf.org>

I support the adoption. Might be able to review it. 

-- 
V/R, 

Uri 

From: tirumal reddy <[email-masked]>
Date: Wednesday, April 16, 2025 at 04:22
To: Sean Turner <[email-masked]>
Cc: TLS List <[email-masked]>
Subject: [EXT] [TLS] Re: WG Adoption Call for Use of ML-DSA in TLS 1.3 

I support adoption and I will review it. -Tiru On Tue, 15 Apr 2025 at 23: 04, Sean Turner <sean@ sn3rd. com> wrote: We are continuing with our WG adoption calls for the following I-D: Use of ML-DSA in TLS 1. 3 [1]; see [2] for more information 

ZjQcmQRYFpfptBannerStart 

This Message Is From an External Sender 

This message came from outside the Laboratory. 

ZjQcmQRYFpfptBannerEnd 

I support adoption and I will review it. 

-Tiru 

On Tue, 15 Apr 2025 at 23:04, Sean Turner <[email-masked] <mailto:[email-masked]>> wrote: 

We are continuing with our WG adoption calls for the following I-D:
Use of ML-DSA in TLS 1.3 [1]; see [2] for more information about this tranche of adoption calls. If you support adoption and are willing to review and contribute text, please send a message to the list. If you do not support adoption of this draft, please send a message to the list and indicate why. This call will close at 2359 UTC on 29 April 2025.

Reminder: This call for adoption has nothing to do with picking the mandatory-to-implement cipher suites in TLS.

Cheers,
Joe and Sean

[1] https://datatracker.ietf.org/doc/draft-tls-westerbaan-mldsa/ <https://datatracker.ietf.org/doc/draft-tls-westerbaan-mldsa/>
[2] https://mailarchive.ietf.org/arch/msg/tls/KMOTm_lE5OIAKG8_chDlRKuav7c/ <https://mailarchive.ietf.org/arch/msg/tls/KMOTm_lE5OIAKG8_chDlRKuav7c/>

_______________________________________________
TLS mailing list -- [email-masked] <mailto:[email-masked]>
To unsubscribe send an email to [email-masked] <mailto:[email-masked]>